using CoreLibrary.Core;
using CoreLibrary.Events;
using Xunit;

namespace UnitTesting
{
    public class AjouterJetonEventArgsUT
    {
        [Fact]
        public void TestConstructeurValide()
        {
            Jeton monJeton = new Jeton(Couleur.JAUNE);

            AjouterJetonEventArgs evenement = new AjouterJetonEventArgs(monJeton);

            Assert.Equal(monJeton, evenement.Jeton);
        }

    }
}
